@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

/*---- BODY ----*/
body {
	background-color:#000;
	background-image: url('../images/bg-index.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #464646;
	font-family: "Quicksand", sans-serif;
}

h2 {
	font-weight:300;
}

/*Links*/
a {
    text-decoration:none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	outline:none; border:0px;
}

p {
	font-size:16px;
	font-weight:300;
}

/*----- MENU -------*/
.navbar-custom {
 	background: rgba(4,4,30,1);
	background: -moz-linear-gradient(top, rgba(4,4,30,1) 0%, rgba(4,4,30,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,4,30,1)), color-stop(100%, rgba(4,4,30,0)));
	background: -webkit-linear-gradient(top, rgba(4,4,30,1) 0%, rgba(4,4,30,0) 100%);
	background: -o-linear-gradient(top, rgba(4,4,30,1) 0%, rgba(4,4,30,0) 100%);
	background: -ms-linear-gradient(top, rgba(4,4,30,1) 0%, rgba(4,4,30,0) 100%);
	background: linear-gradient(to bottom, rgba(4,4,30,1) 0%, rgba(4,4,30,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04041e', endColorstr='#04041e', GradientType=0 );
}
.nav-link {color: #fff !important; font-weight: 600;}
.nav-link:hover {color: #80cf1e !important;}
.nav-link:active {color: #80cf1e;}
.actived {color: #80cf1e !important;}
.navbar-toggler {
	outline:none !important;
	border:none !important;
}

/*Links*/
.link-success {color:#80cf1e !important;}
.link-success:hover {color:#6EF03F !important;}
.btn-success {background-color:#80cf1e !important; border:none !important;}
.btn-success:hover {background-color:#6EF03F !important;}
.btn-outline-success {border-color:#80cf1e !important; color: #80cf1e !important;}
.btn-outline-success:hover {border-color:#6EF03F !important; background-color: #6EF03F !important; color:#04041e !important; }
.actived {border-color:#6EF03F !important; background-color: #6EF03F !important; color:#04041e !important; }

/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 100%;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 0!important;
}

.footer-contact input[type="text"],.footer-contact input[type="email"], .footer-contact input[type="number"], .footer-contact textarea{
  color: #999 !important;
  border-color: #525252;
  border-radius: 0px;
  background: #525252;
  -webkit-border-radius: 0px;  /* Safari  */
  -moz-border-radius: 0px;     /* Firefox */
  resize: none;
}

/*FORM*/
#results-Clientes,
#error-Clientes,
#success-Clientes,
#loading-Clientes,
#results-Footer,
#error-Footer,
#success-Footer,
#loading-Footer{
  display:none;
}
.alert-error{
  border-radius: 0;
  color: #fff;
  border: 0;
  /*background-color: red;*/
  background-color: rgba(255,0,0,0.8);
}
.alert-success{
  border-radius: 0;
  color: #000;
  border: 0;
  /*background-color: #33cccc;*/
  background-color: rgba(51,204,204,0.8);
}

::-webkit-input-placeholder { color: #fff; } /* WebKit */
:-moz-placeholder { color: #fff; } /* Firefox 18- */
::-moz-placeholder { color: #fff; } /* Firefox 19+ */
:-ms-input-placeholder { color: #fff; } /* IE 10+ */

/*Text*/
.text-success {color:#80cf1e !important;}

/*Clientes*/
.clients-section img {
	filter: grayscale(1);
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.clients-section img:hover {filter: grayscale(0);}

/*FOOTER*/
footer a {color:#80cf1e !important;}
footer a:hover {color:#6EF03F !important;}
